
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RelayCore", "RelayCore.csproj", "{E918B36B-F762-4D75-BFF6-3566400F36CD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{6BE28511-369E-4D50-BDAF-3258D32FA7B9}"
	ProjectSection(SolutionItems) = preProject
		compose.yaml = compose.yaml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E918B36B-F762-4D75-BFF6-3566400F36CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E918B36B-F762-4D75-BFF6-3566400F36CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E918B36B-F762-4D75-BFF6-3566400F36CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E918B36B-F762-4D75-BFF6-3566400F36CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
